Subject: [Ecrit] COMMENT on draft-ietf-ecrit-location-hiding-req

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Sun, 21 Feb 2010 09:27:16 +0200

Hi Jari, 

You wrote: 
"
The document says:

   Req-3:  The solution MUST offer automated discovery of servers and
   other behavior, i.e., no manual configuration can be assumed.

I am confused by the phrase "other behaviour" in this context. Perhaps
you should rewrite this to: "... automated discovery of servers and
other
necessary configuration information ..."
"

Your suggestion makes a lot of sense to me. Thanks. 

Ciao
Hannes